.dv2{
margin-top:160px;
position:relative;
min-width:1200px;
height:291px;
background:url(../../templates/23/1659703522.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv32{
left:50%;
display:block;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
align-items:center;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:center;
font-size:24px;
}

.dv0{
position:relative;
min-width:1200px;
background-size:auto auto;
}

.dv3{
left:50%;
display:flex;
padding-top:40px;
padding-left:15px;
padding-bottom:40px;
padding-right:15px;
position:relative;
width:1200px;
height:100%;
transform: translateX(-50%);
align-items:center;
background-size:auto auto;
}

.dv5{
position:relative;
background-size:auto auto;
}

.dv6{
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:80px;
color:#fff;
}

.dv7{
margin-top:-10px;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:40px;
color:#fff;
}

.dv11{
left:0;
top:0;
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:center;
font-size:16px;
cursor:pointer;
}

.dv12{
left:0;
top:0;
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:center;
font-size:16px;
cursor:pointer;
}

.dv20{
position:relative;
width:550px;
height:240px;
background:url(../../templates/12/1620501800.jpg);
background-position:center center;
background-size:auto 80%;
background-repeat:no-repeat;
}

.dv24{
left:0;
top:0;
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv25{
left:0;
top:0;
position:relative;
width:250px;
height:350px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/25/1659705981.jpg);
background-position:center center;
background-size:contain;
background-repeat:no-repeat;
border-top:1px solid #a2a2a2;
border-right:1px solid #a2a2a2;
border-bottom:1px solid #a2a2a2;
border-left:1px solid #a2a2a2;
box-shadow:0 0 10px rgba(0,0,0,0.2);
}

.dv26{
left:0;
top:0;
padding-left:60px;
position:relative;
width:600px;
flex-grow:1;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:16px;
}

.dv27{
left:0;
top:0;
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv28{
left:0;
top:0;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv29{
margin-top:-10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:22px;
color:#fff;
}

.dv31{
left:0;
top:0;
padding-top:15px;
padding-left:50px;
padding-bottom:10px;
margin-bottom:20px;
position:relative;
background:url(../../templates/25/1664188706.jpg);
background-position:left center;
background-size:auto auto;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:16px;
color:#323232;
}

.dv30{
left:0;
top:0;
padding-top:15px;
padding-left:50px;
padding-bottom:10px;
margin-bottom:20px;
position:relative;
background:url(../../templates/25/1664188706.jpg);
background-position:left center;
background-size:auto auto;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:16px;
color:#323232;
}

.dv1{
left:50%;
display:flex;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
align-items:center;
background-size:auto auto;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

.dv30:hover{
text-decoration:underline;
}

.dv31:hover{
text-decoration:underline;
}

